.Terms-ofuse1{padding: 35px 40px;border: 1px solid #ddd;border-radius: 22px;}
.Terms-ofuse1 > dl:not(:first-child){margin-top: 35px;}
.Terms-ofuse1 > dl > dt{margin-bottom: 16px;color: #111;font-size: 24px;font-weight: bold;}
.Terms-ofuse1 > dl > dd{padding: 28px 30px;color: #111;font-size: 17px;line-height: 1.35;background: #f3f3f3;border-radius: 12px;}
.Terms-ofuse1 .sub3-Bglist1{color: #111;font-size: 20px;}
.Terms-ofuse1 .sub3-Bglist1 > li:not(:first-child){margin-top: 18px;}
.Terms-ofuse1 .sub3-Bglist1 > li ul{margin-top: 10px;font-size: 17px;line-height: 1.35;}
.Terms-ofuse1 .sub3-Bglist1 > li ul > li:not(:first-child){margin-top: 6px;}
.Terms-ofuse1 .sub3-Bglist1 > li ul.list-ping > li:not(:first-child){margin-top: 10px;}
.Terms-ofuse1 .sub3-Bglist1 > li ul.list-ping > li > ul{font-weight: 400;}
.Terms-ofuse1 .sub3-Bglist1 > li ul.list-ping > li > ul > li:not(:first-child){margin-top: 6px;}
.Terms-ofuse1 .list-ping{font-weight: 500;}
.Terms-ofuse1 .last-dl1{padding: 0 40px;}
.Terms-ofuse1 .last-dl1 > dt{margin-bottom: 10px;font-size: 20px;}
.Terms-ofuse1 .last-dl1 > dd{background: none;padding: 0;}

.Privacy-Policy1{font-size: 18px;padding: 38px;border: 1px solid #ddd;border-radius: 22px;}
.Policy1-select1{font-size: 18px;font-weight: 500;height: 56px;display: flex;justify-content: space-between;}
.Policy1-select1 select{width: calc(74% - 10px);height: 100%;padding: 0 45px 0 22px;color: #111;font-size: inherit;font-weight: 500;background: url('/images/sub/Policy1_select1.png') no-repeat right 22px center;border: 1px solid #ddd;border-radius: 12px;}
.Policy1-select1 .a-go1{width: 26%;height: 100%;color: #fff;font-size: inherit;font-weight: 500;background: #d55d95;border-radius: 12px;display: flex;align-items: center;justify-content: center;}
.Policy1-select1 .a-go1::before{margin-right: 8px;display: block;width: 26px;height: 19px;background: url('/images/sub/Policy1_abg1.png') no-repeat;content:"";}
.Policy1-graybox1{margin: 30px 0;padding: 28px 30px;color: #111;font-size: 18px;line-height: 1.45;font-weight: 500;background: #f3f3f3;border-radius: 12px;}
.Policy1-tit1{margin: 50px 0 35px;color: #111;font-size: 30px;font-weight: bold;text-align: center;letter-spacing: -1px;}
.Policy1-tit1 > p{margin-top: 15px;font-size: 17px;font-weight: 400;}
.Policy1-icon1{margin: -24px -12px 25px;display: flex;flex-wrap: wrap;}
.Policy1-icon1 > li{position: relative;width: calc(33.33% - 24px);margin: 24px 12px 0;background: #fff;border-radius: 12px;box-shadow: 0 0 10px 3px rgba(0, 0, 0, 0.15);}
.Policy1-icon1 .icon{height: 200px;padding: 14px;cursor: pointer;display: flex;align-items: center;justify-content: center;}
.Policy1-icon1 .icon .img{margin-bottom: 22px;height: 89px;display: flex;align-items: center;justify-content: center;}
.Policy1-icon1 .icon .tit{color: #111;font-size: 18px;font-weight: 500;text-align: center;word-break: keep-all;}
.Policy1-icon1 > li:hover .icon .tit{color: #1647aa;font-weight: 600;text-decoration-line: underline;}
.Policy1-icon1 > li:hover .show-box{display: block;}
.Policy1-icon1 .show-box{display: none;position: absolute;left: 0;bottom: calc(100% + 25px);z-index: 9;width: 500px;background: #fff;border: 1px solid #1647aa;border-radius: 12px;box-shadow: 0 0 10px 3px rgba(0, 0, 0, 0.15);}
.Policy1-icon1 .show-box::after{position: absolute;left: 15%;bottom: -14px;width: 32px;height: 14px;background: url('/images/sub/Policy1_icon_under.png') no-repeat;content:"";}
.Policy1-icon1 .show-box > dt{padding: 15px 24px;color: #fff;font-size: 18px;font-weight: 500;background: #1647aa;border-radius: 9px 9px 0 0;}
.Policy1-icon1 .show-box > dd{padding: 20px 24px 24px;color: #444;font-size: 16px;line-height: 1.3;}
.Policy1-icon1 .show-box > dd > ul > li:not(:first-child){margin-top: 6px;}
.Policy1-icon1 .show-box .s-tit1:first-child{margin-top: 0;}
.Policy1-icon1 .show-box .s-tit1{margin: 20px 0 10px;color: #111;font-size: 18px;font-weight: 600;}
.Policy1-icon1 .show-box > dd strong{color: #111;}
.Policy1-ITab1{padding: 40px;background: #f3f3f3;border-radius: 12px;}
.Policy1-ITab1 > ul{margin: -20px -15px 0;display: flex;flex-wrap: wrap;}
.Policy1-ITab1 > ul > li{width: calc(50% - 30px);margin: 20px 15px 0;display: flex;flex-wrap: wrap;}
.Policy1-ITab1 > ul > li{display: flex;flex-wrap: wrap;}
.Policy1-ITab1 > ul > li:hover .title {color: #1647aa;font-weight: 600;text-decoration-line: underline;}
.Policy1-ITab1 a{color: inherit;text-decoration: none;display: block;}
.Policy1-ITab1 .title{width: calc(100% - 70px);padding: 8px 0 8px 18px;color: #333;font-size: 18px;font-weight: 500;line-height: 1.25;}
.Policy1-ITab1 .title > p{min-height: 54px;word-break: keep-all;display: flex;align-items: center;}
.Policy1-ITab1 .icon{padding: 12px 10px;width: 70px;min-width: 70px;min-height: 70px;background: #fff;border-radius: 10px;text-align: center;display: flex;align-items: center;justify-content: center;}
.Policy1-ITab1 .icon img + img{margin-top: 6px;}
.Blue01{color: #0036ff !important;}
.sub3-Bglist1.Bg-blue > li::before{background: #8093d5;}
.Policy1-Terms1{margin-top: 50px;}
.Policy1-Terms1 > dl:not(:first-child){margin-top: 35px;}
.Policy1-Terms1 > dl > dt{margin-bottom: 20px;color: #111;font-size: 22px;font-weight: bold;line-height: 1.15;display: flex;align-items: center;}
.Policy1-Terms1 > dl > dt .icon{margin-right: 18px;padding: 0 15px;min-width: 70px;height: 70px;    white-space: nowrap;background: #fff;border: 1px solid #ddd;border-radius: 10px;display: flex;align-items: center;justify-content: center;}
.Policy1-Terms1 > dl > dt .icon img + img{margin-left: 6px;}
.Policy1-Terms1 > dl > dt .icon:has(img + img){min-width: 116px;}
.Policy1-Terms1 > dl > dt > p{word-break: keep-all;}
.Policy1-Terms1 > dl > dd{padding: 28px 30px;color: #111;font-size: 17px;line-height: 1.35;background: #f3f3f3;border-radius: 12px;}
.Policy1-Terms1 > dl > dd > .list-ping{font-weight: 500;}
.Policy1-Terms1 > dl > dd > .list-ping > li:not(:first-child){margin-top: 12px;}
.Policy1-Terms1 > dl > dd > .list-ping p,
.Policy1-Terms1 > dl > dd > .list-ping ul{margin-top: 8px;color: #333;font-weight: 400;}
.Policy1-Terms1 > dl > dd > .list-ping ul > li:not(:first-child){margin-top: 8px;}
.Policy1-Terms1 .sub3-Bglist1{font-size: inherit;}
.Policy1-Terms1 .sub3-Bglist1 > li:not(:first-child){margin-top: 8px;}
.Policy1-Terms1 strong{font-weight: 600;}
.Policy1-Terms1 .h-tit1{margin: 18px 0 5px;font-size: 20px;font-weight: 600;letter-spacing: -0.5px;}
.Policy1-Terms1 > dl > dd > .list-ping > li:has(.Policy1-table1){margin-top: 0;display: block;padding-left: 20px;}
.Policy1-Terms1 > dl > dd > .list-ping > li:has(.Policy1-table1) > *:first-child{display: block;padding: 0;white-space: unset;}
.Policy1-table1{margin: 15px 0;font-size: 17px;line-height: 1.3;}
.Policy1-table1::after{display: none;margin: 12px auto 8px;width: 30px;height: 29px;background: url('/images/sub/table_bg1.png') no-repeat;content: "";}
.Policy1-table1::-webkit-scrollbar{width: 6px;height: 6px;}
.Policy1-table1::-webkit-scrollbar-thumb{background: #687cc2;border-radius: 6px;}
.Policy1-table1::-webkit-scrollbar-track{background: #f3f3f3;border-radius: 6px;}
.Policy1-table1 table{width: 100%;overflow: hidden;border-radius: 12px;}
.Policy1-table1 table thead{}
.Policy1-table1 table thead th{height: 50px;padding: 10px 5px;color: #fff;font-weight: 600;line-height: 1.1;background: #687cc2;}
.Policy1-table1 table tbody td{padding: 16px 8px;text-align: center;color: #333;background: #fff;}
.Policy1-table1 table tbody td.TL{text-align: left;padding-left: 20px;}
.Policy1-table1 table thead th.last-line,
.Policy1-table1 table tbody td.last-line,
.Policy1-table1 table thead th:not(:last-child),
.Policy1-table1 table tbody td:not(:last-child){border-right: 1px solid #eef0f6;}
.Policy1-table1 table tbody > tr:not(:first-child) td{border-top: 1px solid #eef0f6;}
.Policy1-Terms1 > dl > dd .Policy1-table1 table tbody td > ul > li:not(:first-child){margin-top: 4px;}

@media screen and (max-width: 1024px){
	.Policy1-select1 select{width: calc(100% - 220px);}
	.Policy1-select1 .a-go1{width: 210px;}
	.Policy1-icon1 .show-box{width: 100%;}
	.Policy1-icon1 .show-box > dt{padding: 12px 15px;font-size: 16px;}
	.Policy1-icon1 .show-box > dd{padding: 12px 15px 18px;font-size: 15px;}
	.Policy1-icon1 .show-box .s-tit1{margin: 15px 0 8px;font-size: 16px;}
}

@media screen and (max-width: 768px){
	.Terms-ofuse1{padding: 22px 24px;}
	.Terms-ofuse1 > dl:not(:first-child){margin-top: 20px;}
	.Terms-ofuse1 > dl > dt{margin-bottom: 12px;font-size: 21px;}
	.Terms-ofuse1 > dl > dd{padding: 20px;font-size: 15px;}
	.Terms-ofuse1 .sub3-Bglist1{font-size: 18px;}
	.Terms-ofuse1 .sub3-Bglist1 > li:not(:first-child){margin-top: 15px;}
	.Terms-ofuse1 .sub3-Bglist1 > li ul{margin-top: 8px;font-size: 15px;}
	.Terms-ofuse1 .last-dl1{padding: 0 20px;}
	.Terms-ofuse1 .last-dl1 > dt{font-size: 19px;}
	.Privacy-Policy1{font-size: 16px;padding: 20px;border-radius: 15px;}
	.Policy1-select1{font-size: 16px;height: 46px;}
	.Policy1-select1 select{width: calc(100% - 198px);padding: 0 34px 0 14px;background-position: right 14px center;border-radius: 8px;}
	.Policy1-select1 .a-go1{width: 190px;border-radius: 8px;}
	.Policy1-graybox1{margin: 20px 0;padding: 18px 20px;font-size: 16px;border-radius: 8px;}
	.Policy1-tit1{margin: 38px 0 24px;font-size: 26px;}
	.Policy1-tit1 > p{font-size: 16px;}
	.Policy1-icon1{margin: -16px -8px 20px;justify-content: center;}
	.Policy1-icon1 > li{width: calc(33.33% - 16px);margin: 16px 8px 0;max-width: 165px;}
	.Policy1-icon1 .icon{height: 150px;}
	.Policy1-icon1 .icon .img{margin-bottom: 18px;height: 60px;}
	.Policy1-icon1 .icon .img > img{max-height: 100%;}
	.Policy1-icon1 .icon .tit{font-size: 16px;}
	.Policy1-ITab1{padding: 20px;border-radius: 8px;}
	.Policy1-ITab1 > ul{margin: -15px -10px 0;}
	.Policy1-ITab1 > ul > li{width: calc(50% - 20px);margin: 15px 10px 0;}
	.Policy1-ITab1 .icon{width: 56px;min-width: 56px;min-height: 56px;padding: 10px;border-radius: 6px;}
	.Policy1-ITab1 .title{width: calc(100% - 70px);padding: 6px 0 6px 14px;font-size: 16px;}
	.Policy1-ITab1 .title > p{min-height: 44px;}
	.Policy1-Terms1{margin-top: 30px;}
	.Policy1-Terms1 > dl:not(:first-child){margin-top: 20px;}
	.Policy1-Terms1 > dl > dt{margin-bottom: 14px;font-size: 19px;}
	.Policy1-Terms1 > dl > dt .icon{margin-right: 14px;padding: 8px;min-width: 54px;width: 54px;height: 54px;border-radius: 6px;}
	.Policy1-Terms1 > dl > dt .icon:has(img + img){min-width: 88px;}
	.Policy1-Terms1 > dl > dt .icon:has(img + img) img{max-width: 46%;}
	.Policy1-Terms1 > dl > dd{padding: 18px 20px;font-size: 15px;}
	.Policy1-Terms1 .h-tit1{font-size: 17px;}
	.Policy1-table1{font-size: 15px;}
	.Policy1-table1 table tbody td{padding: 12px 6px;}
	.Policy1-table1 table tbody td.TL{padding-left: 12px;}
	.Policy1-Terms1 > dl > dd > .list-ping > li:has(.Policy1-table1){padding-left: 18px;}
	.Policy1-icon1{position: relative;}
	.Policy1-icon1 > li{position: static;}
	.Policy1-icon1 .show-box{left: 50%;top: 50%;bottom: auto;transform: translate(-50%, -50%);max-width: 500px;}
	.Policy1-icon1 .show-box::after{display: none;}
}

@media screen and (max-width: 600px){
	.Policy1-select1{display: block;height: auto;}
	.Policy1-select1 select{width: 100%;height: 44px;}
	.Policy1-select1 .a-go1{margin: 10px auto 0;height: 44px;}
	.Policy1-ITab1 > ul > li{width: calc(100% - 20px);}
	.Policy1-Terms1 > dl > dt{font-size: 17px;}
	.Policy1-table1{overflow-y: auto;}
	.Policy1-table1::after{display: block;}
	.Policy1-table1 table{min-width: 550px;}
}

@media screen and (max-width: 500px){
	.Policy1-icon1 > li{width: calc(50% - 16px);}
	.Policy1-icon1 .icon{height: 122px;}
	.Policy1-icon1 .icon .img{margin-bottom: 14px;height: 44px;}
	.Policy1-Terms1 > dl > dt{font-size: 17px;}
	.Policy1-Terms1 > dl > dt .icon{margin-right: 12px;padding: 6px;min-width: 46px;width: 46px;height: 46px;}
	.Policy1-Terms1 > dl > dt .icon:has(img + img){min-width: 78px;}
}